date: 2010-11-18 21:08:28
ispublic: 1
location: 59.956192,30.342822
source: http://farm5.static.flickr.com/4112/5188330702_e18d59af7c_o.jpg
title: Бар
url: http://www.flickr.com/photos/umonkey/5188330702/
---
Справа находится туалет и строящийся ресторан.